package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal.relatorios;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioFiscalRelatorios extends DefaultItemMenuSistema {

	public SubMenuRelatorioFiscalRelatorios() {
		super("indexController.mnSubMenuRelatorioFiscalRelatorios.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.IMPRESSAOFISCAL.MENU.IMPORTACIONFISCAL";
	}

}
